[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.Create

Constructor for the class instance.

## Declaration

Source position: controls.pp line 520

`public constructor TDragObject.Create(`
`AControl: TControl`
`); virtual;`

## Arguments

`AControl` |  | The control being dragged.

## Description

Create is the constructor for the class instance. It stores the value from the AControl argument to the Control property.

## See also

TDragObject.Control |  | The control that is dragged (source).